{% extends "post.html" %}

{% set title = 'Adventní drabble č.2 (2018)' %}

{% block content %}

  <h2>Adventní­ drabble č.2</h2>
<p>Nejznámější je roztrhání a někde jsou zmínky o utopení, ale poprvé jsem o tom četla v knížce, kde šlo o zatruhlování, takže tak...</p>
<p>Sutech</p>

<p>Sakra, ankh, ankh, sakra... On se mi tam udusil! Proč se mi tam udusil?! Copak se to dělá bratrům? Co teď mám dělat já? A takový hezký špás to byl... Zaryju prsty do jeho zelené kůže a ještě jednou ním zatřesu. Nic. Hlava mu klimbá a jazyk vyklouzne pomezi rty. Nechám tělo dopadnout zpátky na dno a zvednu se zamyšleně hladíc svou sametovou bradku. </p>
<p>Eset mě zabije, když se doví o manželově smrti. Určitě si bude myslet, že jsem to udělal naschvál, protože si na mně pořád někdo stěžuje, jak spůsobuju hladomor a válku a jak jsem zanesl poušť tam, kde Usire zasadil nějaké pitomé listí. No ale copak jsem mohl tušit, že když ho zavřu do neprodyšné truhlice, tak to nerozdejchá? No jo, charismatickej a důstojnej, vždycky nóbl princátko, asi neunesl, jak komicky to vypadalo, takhle ho napálit. Smyslu pro humor měl vždycky asi tolik, co mrtvola. Takže si nikdo rozdíl nevšimne! Začichám. V teplu Egyptského dne se i božské tělo rozkládá vyjímečně rychle. Ach jo, Apop aby to vzal... Tak všimne.</p> 
<p>Hele, jestli mně s ním takhle nenajdou, nemohou mi nic dokázat. Rychle, zalít víko olovem a hodit do Nilu! Bez těla žádný zločin, no ne?</p>
  {% endblock %}